**********************************************
* Calculate transition matrix for
* 800522 -> 800523
*           800524
*
* This is a special case because 800524 was surveyed in the 
* quarter right after the circle split.
******************************************************************

cap cd "${PAKTAX_ANALYSIS}"


clear
set obs 2
gen T1 = .
// This is net_dem_t data from Q3 2014
replace T1 = 11507699 / (11507699 + 2250100) in 1 // 800523
replace T1 = 2250100 / (2250100 + 11507699) in 2 // 800524

save "Data/Cleaned Data/Administrative Data/Crosswalk/Transition Matrices/To Present//FY2013 Q4//rp373_t.dta", replace
